 {% with parent_title|add:category.title as current_title %}
    <div class="quest-header">{{ current_title }}</div>
    {% for question in category.questions.all %}
        <a class="panel" data-toggle="collapse" href="#question{{ question.pk }}" aria-expanded="false"
           aria-controls="collapseExample">
            {{ question.question }} <span class="icon"></span>
        </a>
        <div class="collapse" id="question{{ question.pk }}">
            <div class="card card-body">
                {{ question.answer|safe }}
            </div>
        </div>
    {% endfor %}
    {% if category.has_children %}
        {% for child in category.get_children %}
            {% include 'web/partials/faq_questions.html' with parent_title=current_title|add:": " category=child %}
        {% endfor %}
    {% endif %}
{% endwith %}